package com.qmth.themis.business.domain;

import java.io.Serializable;

/** 
* @Description: 客户端 config
* @Param:  
* @return:  
* @Author: wangliang
* @Date: 2020/11/23 
*/ 
public class ClientDomain implements Serializable {
    
    String url;

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }
}
